BEEM - Android XMPP - Support #96

Faire la documentation technique
05/04/2009 06:49 PM - Philippe Lago

Status: Closed Start date: 05/04/2009

Priority: High Due date: 01/16/2010

Assignee: Philippe Lago % Done: 100%

Category: Documentation Estimated time: 20.00 hours

Target version: Soutenance Final

Description

A faire pour le documentation assessment 3

Related issues:

Blocked by Support #139: [DOCTEC] Description de I'environnement Closed 05/26/2009 06/11/2009
Blocked by Support #140: [DOCTEC] Description de I'architecture logicielle Closed 05/26/2009 06/11/2009
Blocked by Feature #173: [DOCTEC]Liste bogues et limites + ref documentaire Closed 06/08/2009 06/09/2009

History

#1 - 05/07/2009 11:57 AM - Jean-Baptiste Vergely
- Assignee set to Jean-Baptiste Vergely

- % Done changed from 0 to 10

#2 - 05/25/2009 05:44 PM - Philippe Lago
- Due date changed from 05/14/2009 to 07/01/2009
- Status changed from New to Feedback

- Assignee changed from Jean-Baptiste Vergely to Philippe Lago

Activité principale concernant la documentation technique. D'autres tickets bloquent I'avancement de cette tache. Ces tickets sont nommés

[DOCTEC]....

#3 - 05/26/2009 11:56 AM - Philippe Lago
- Priority changed from Urgent to High
- Estimated time changed from 15.00 h to 20.00 h

Doivent apparaitrent dans la documentation technique les points suivants:

Cadre du projet.

Cadre technologique.

Description de I'environnement.

Description d'architecture (brique logiciel, comment I'implémenter ?).
Description des classes, interfaces, comment ¢a fonctionne ?
Tableau de référence documentaire.

#4 - 06/24/2009 12:21 AM - Philippe Lago
- Status changed from Feedback to Assigned
- % Done changed from 10 to 80

#5 - 11/19/2009 04:18 PM - Vincent Véronis

- Target version changed from Prototype before 1.5 - SFR_Version to Version Forum EIP

#6 - 01/09/2010 05:05 PM - Frédéric Barthéléry
- Due date changed from 07/01/2009 to 01/01/2010

- Target version changed from Version Forum EIP to Soutenance Final

#7 - 01/09/2010 05:06 PM - Frédéric Barthéléry
Tableau des Bugs techniques connus (Par exemple, dans telle classe quand la fonction est appelée a cet endroit j'ai un bug).
- Due date changed from 01/01/2010 to 01/16/2010

#8 - 02/01/2010 03:53 AM - Frédéric Barthéléry
- % Done changed from 80 to 100

#9 - 02/01/2010 03:55 AM - Frédéric Barthéléry

- Status changed from Assigned to Resolved

Upload this on the site web ?

#10 - 03/13/2010 01:29 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
